
#stacks_in_191_page23 {
	background-color: #E8FFE1;
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_193_page23 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_195_page23 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_195_page23 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_197_page23 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_200_page23 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_202_page23 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_204_page23 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_204_page23 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_206_page23 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_209_page23 {
	border: solid #000000;
	border-width:  1px;
}
